@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
    
      }
      @media (min-width: 1030px)
{ 
  
  .breadcrumb {
    text-align: center;
    font-size: 1.2vw;
    margin-bottom: 2%;
    margin-top: 5%;
    padding: 0;
    list-style: none;
    font-family: 'Shippori Mincho', serif;
  }
  
  .breadcrumb li {
    display: inline;/*横に並ぶように*/
    list-style: none;
    font-weight: bold;/*太字*/
  }
  
  .breadcrumb li:after {/* >を表示*/
    content: '>';
    padding: 0 0.2em;
    color: #666;
  }
  
  .breadcrumb li:last-child:after {
    content: '';
  }
  
  .breadcrumb li a {
    text-decoration: none;
    color: #666;/*色*/
    display: inline-block;
	position: relative;
  }

  .breadcrumb li a:before{
    content: "";
    position: absolute;
     left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #555;
    transform: scale(0, 1);
    transform-origin: left;
    transition: 0.4s;
  }
  
  .breadcrumb li a:hover:before {
    transform: scale(1);
  }
  .gnav__wrap input:checked ~ #hidden_show {
    padding: 10px 0; 
   height: auto;
   opacity: 1;
}
#hidden_show {
   height: 0;
   padding: 0;
   overflow: hidden;
   opacity: 0;
   transition: 0.8s;
}
input {
   display: none;
}
 
/*gnav*/

.gnav{
 background: rgba(255,255,255,0.9);
 display: none;
 height: 100%;
 position: fixed;
 width: 100%;
 z-index: 102;
}
.gnav__wrap{
 align-items:center;
 display: flex;
 height: 100%;
 justify-content: center;
 position: absolute;
 width: 100%;
 margin: 0 auto;
}
.gnav__menu__item{
 margin: 10% 0;
}
.it img{
 width:60%;
 margin: 0 auto;
} 

.em img{
 width:20%;
 margin: 0 auto;
} 
.gnav__menu__item a{
 color: #4c4234;
 font-size: 3em;
 font-weight: bold;
/*  padding: 40px;  */
 text-decoration: none;
 /* transition: .5s; */
}
.gnav__menu__item a:hover{
opacity: 0.5;
}

.gnav__menu{
column-count: 2; 

 font-family: 'Dancing Script', cursive;
 text-align: center;
list-style: none;
}
.__menu__item{
 color: #4c4234;
 margin: 3% 0;
 font-size: 1.4em;
}

.__menu__item a{
 color: #4c4234;
 text-decoration: none;
}
#me {
 color: #4c4234;
 font-size: 3em;
 font-weight: bold;
 text-decoration: none;
 /* transition: .5s; */
 margin-bottom: 0;
 padding-bottom: 0;
}
.__menu__item:hover{
 opacity: 0.5;
}
#me:hover{
 opacity: 0.5;
}
       .m {
        z-index: 100;
    background-color:rgba(255,255,255,0.5);
    width:100%;
    height:15%;
    position:fixed;
    }
    img.a{
    width: auto;
    height: 100%;
    float: left; 
    padding-left:20%;
    }
    img.b{
    width: auto;
    height: 100%;
    float:right;
    }
    img.c{
    width: auto;
    height: 100%;
    float:right;
    padding-right:20%;
    } 
    .a:hover {
       opacity: 0.5;
    }
    .b:hover {
       opacity: 0.5;
    }
    .c:hover {
       opacity: 0.5;
    }
    img.b{
    width: auto;
    height: 100%;
    float:right;
    }
    img.c{
    width: auto;
    height: 100%;
    float:right;
    padding-right:20%;
    } 
    
 .yoko{
   z-index: 100;
text-align: center;
background: linear-gradient(90deg, #FAF6F5 0%, #FAF6F5 50%, #000000 50%, #000000 100%);
overflow: hidden;
position: fixed;            
bottom: 0px;               
left: 0px;                 
width: 100%;   
}
 .yoko li {  
  display: inline;
  
 } 
li img { vertical-align:bottom;
  
}
li img:hover{opacity: 0.5;
}
.g{ width: 25%;
}
.h{ width: 25%;
} 
/*PAGE TOPボタン追加*/
#page_top{
  z-index: 100;
  width: 130px;
  height: 130px;
  position: fixed;
  right: 20px;
  bottom: 145px;
  background: #000000;
  /* opacity: 0.6; */
  border-radius: 50%;
}
#page_top:hover{
  opacity: 0.5;
}
#page_top a{
  position: relative;
  display: block;
  width: 130px;
  height: 130px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 65px;
  color: #fff;
  position: absolute;
  width: 65px;
  height: 65px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#top{ background: url(./images/4607769_m.jpg) repeat top center;
  border-bottom: 1px solid #d0cdcc;
  height: 50vh;
  position: relative;
  text-align: center;
}
.top2{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
}
 .senter{ 
  font-family: 'Dancing Script', cursive;
  font-size: 60px;
letter-spacing:0.3em;
}
h2{font-family: 'Shippori Mincho', serif;
  font-size: 20px;
  padding: 1%　auto;
}

#yoyaku{margin: 0 auto;
  width: 40%;
  border-bottom: 1px solid #AE8C78;
}
.yoyaku{font-family: 'Shippori Mincho B1', serif;
  font-size: 30px;
  margin: 5% auto;
}
#yoyaku2{margin: 0 auto;
  width: 40%;
 text-align: center;
 font-family: 'Shippori Mincho B1', serif;
}
#yoyaku2 .yo{
  margin: 5% auto;
  width: 400px;
  height: 100px;
  line-height: 100px;
   font-size: 40px;
 background-color: #4C4234;
 }
.yo a{
  color: #fff;
  text-decoration: none;
}
.yo:hover {
  opacity: 0.5;
}

#yoyaku2 .ya{
  margin: 5% auto;
  width: 400px;
  height: 100px;
  line-height: 100px;
   font-size: 40px;
 background-color: #00b900;
 }
.ya a{
  color: #fff;
  text-decoration: none;
}
.ya:hover {
  opacity: 0.5;
}
#yoyaku2 .ku{
  margin: 0 auto;
  width: 400px;
  height: 100px;
  line-height: 100px;
   font-size: 40px;
 }
.ku a{
  color: #caa353;
  font-weight: bold;
  text-decoration: none;
}
a[href^="tel:"]{
  pointer-events: none;
}
#yoya{margin: 0 auto;
  width: 40%;
  border-bottom: 1px solid #AE8C78;
}
.yoya{font-family: 'Shippori Mincho B1', serif;
  font-size: 35px;
  margin: 5% auto;
}
/* .ku:hover {
  opacity: 0.5;
} */
#copy{
  /*  position: relative; */
   background-color:#AE8C78;
   /* background-color:#4C4234; */
   
   text-align: center;
    width:100%;
     height:50px;
     font-family: 'Shippori Mincho B1', serif;
    padding-bottom: 7%;
 } 
 #copy small{
  /*  position: absolute;
   top: 50%;
   left: 50%;
   -webkit-transform : translate(-50%,-50%);
   transform : translate(-50%,-50%); */
   font-size: 24px;
   color:#ffffff ;
   line-height:50px;
}
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400);

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
  color: #bbb5af;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  color: #bbb5af;
}

input::placeholder, textarea::placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::placeholder, textarea::focus:placeholder {
  color: #bbb5af;
}

input::-ms-placeholder, textarea::-ms-placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::-ms-placeholder, textarea:focus::-ms-placeholder {
  color: #bbb5af;
}

/* on hover placeholder */

input:hover::-webkit-input-placeholder, textarea:hover::-webkit-input-placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::-webkit-input-placeholder, textarea:hover:focus::-webkit-input-placeholder {
  color: #cbc6c1;
}

input:hover::-moz-placeholder, textarea:hover::-moz-placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::-moz-placeholder, textarea:hover:focus::-moz-placeholder {
  color: #cbc6c1;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::placeholder, textarea:hover:focus::placeholder {
  color: #cbc6c1;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::-ms-placeholder, textarea:hover::focus:-ms-placeholder {
  color: #cbc6c1;
}

/* body {
  font-family: 'Lato', sans-serif;
  /* background: #e2dedb;
  color: #b3aca7; 
}

header {
  position: relative;
  margin: 100px 0 25px 0;
  font-size: 2.3em;
  text-align: center;
  letter-spacing: 7px;
}*/

#form {
  position: relative;
  width: 500px;
  margin: 5% auto 0 auto;
}

input {
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  width: 470px;
  height: 50px;
  padding: 0px 15px 0px 15px;
  
  background: transparent;
  outline: none;
  color: #726659;
  
  border: solid 1px #b3aca7;
  border-bottom: none;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

input:hover {
  background: #b3aca7;
  color: #e2dedb;
}

textarea {
  width: 470px;
  max-width: 470px;
  height: 110px;
  max-height: 110px;
  padding: 15px;
  
  background: transparent;
  outline: none;
  
  color: #726659;
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  
  border: solid 1px #b3aca7;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: #b3aca7;
  color: #e2dedb;
}

#submit {
   width: 502px; 
  
  padding: 0;
  margin: -5px 0px 0px 0px;
  
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  color: #b3aca7;
  
  outline:none;
  cursor: pointer;
  
  border: solid 1px #b3aca7;
  border-top: none;
}

#submit:hover {
  color: #e2dedb;
}
.pura{margin: 0 auto;
  color: #666;
  font-family: 'Shippori Mincho B1', serif;
  width: 500px;
  font-size: 13px;
  padding-bottom: 2%;
  padding-top: 1%;
}
.test {
  font-family: 'Shippori Mincho', serif;
  margin: 3% auto;
  text-align:center;
  width: 50%;

  height:  300px;

  overflow: scroll;
  overflow-x: hidden;
  /* border: #666 2px solid; */
}
.test  dl dd, .test  p {
  margin-bottom: 15px;
  line-height: 1.7;
  font-size: 1.2em;
  text-align: justify;
  text-justify: auto;
  font-feature-settings: "palt";
}
.test dl dt {
  padding: 15px;
  margin-bottom: 20px;
  background: #eae9e7;
  border-left: solid 5px #676767;
  font-size: 1.2em;
  text-align: left;
  font-weight: bold;
}
}
@media (max-width: 1030px)
{ 
  .breadcrumb {
    text-align: center;
    font-size: 2.5vw;
    margin-bottom: 2%;
    margin-top: 5%;
    padding: 0;
    list-style: none;
    font-family: 'Shippori Mincho', serif;
  }
  
  .breadcrumb li {
    display: inline;/*横に並ぶように*/
    list-style: none;
    font-weight: bold;/*太字*/
  }
  
  .breadcrumb li:after {/* >を表示*/
    content: '>';
    padding: 0 0.2em;
    color: #666;
  }
  
  .breadcrumb li:last-child:after {
    content: '';
  }
  
  .breadcrumb li a {
    text-decoration: none;
    color: #666;/*色*/
    display: inline-block;
	position: relative;
  }

  .breadcrumb li a:before{
    content: "";
    position: absolute;
     left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #555;
    transform: scale(0, 1);
    transform-origin: left;
    transition: 0.4s;
  }
  
  .breadcrumb li a:hover:before {
    transform: scale(1);
  }
  .gnav__wrap input:checked ~ #hidden_show {
    padding: 10px 0; 
   height: auto;
   opacity: 1;
}
#hidden_show {
   height: 0;
   padding: 0;
   overflow: hidden;
   opacity: 0;
   transition: 0.8s;
}
input {
   display: none;
}
/*gnav*/

.gnav{
 background: rgba(255,255,255,0.9);
 display: none;
 height: 100%;
 position: fixed;
 width: 100%;
 z-index: 102;
}
.gnav__wrap{
 align-items:center;
 display: flex;
 height: 100%;
 justify-content: center;
 position: absolute;
 width: 100%;
 margin: 0 auto;
}
.gnav__menu__item{
 margin: 10% 0;
}
.it img{
 width:50%;
 margin: 0 auto;
} 

.em img{
 width:20%;
 margin: 0 auto;
} 
.gnav__menu__item a{
 color: #4c4234;
 font-size: 2em;
 font-weight: bold;
/*  padding: 40px;  */
 text-decoration: none;
 /* transition: .5s; */
}
.gnav__menu__item a:hover{
opacity: 0.5;
}

.gnav__menu{
column-count: 2; 

 font-family: 'Dancing Script', cursive;
 text-align: center;
list-style: none;
}
.__menu__item{
 color: #4c4234;
 margin: 3% 0;
 font-size: 1em;
}

.__menu__item a{
 color: #4c4234;
 text-decoration: none;
}
#me {
 color: #4c4234;
 font-size: 2em;
 font-weight: bold;
 text-decoration: none;
 /* transition: .5s; */
 margin-bottom: 0;
 padding-bottom: 0;
}
.__menu__item:hover{
 opacity: 0.5;
}
#me:hover{
 opacity: 0.5;
}
.m { background-color:rgba(255,255,255,0.5);
       width:100%;
       height:10%;
       position:fixed;
       z-index: 100;
       }
  .a:hover {
         opacity: 0.5;
       }
      .b:hover {
         opacity: 0.5;
       }
      .c:hover {
         opacity: 0.5;
       }
      img.a{
       width: auto;
       height: 100%;
       float: left;
       padding-left:0.2em;
       }
       img.b{
       width: auto;
       height: 100%;
       float:right;
       }
       img.c{
       width: auto;
       height: 100%;
       float:right;
       padding-right:0.5em;
       } 
       
     .yoko{
     
        z-index: 100;
      text-align: center;
      overflow: hidden;
      position: fixed;            
      bottom: 0px;               
      left: 0px;                 
      width: 100%;   
     
    }
     .yoko li {  
      display: inline;
      
     } 
    li img { vertical-align:bottom;
      
    }
    li img:hover{opacity: 0.5;
    }
    .g{ width: 50%;
    }
    .h{ width: 50%;
    }  
    /*PAGE TOPボタン追加*/
#page_top{
  z-index: 100;
  width: 70px;
  height: 70px;
  position: fixed;
  right: 5px;
  bottom: 10%;
  background: #000000;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top:hover{
  opacity: 0.3;
}
#page_top a{
  position: relative;
  display: block;
  width:  70px;
  height: 70px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 35px;
  color: #fff;
  position: absolute;
  width: 35px;
  height: 35px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#top{ background: url(./images/4607769_m.jpg) repeat top center;
  border-bottom: 1px solid #d0cdcc;
  height: 40vh;
  position: relative;
  text-align: center;
}
.top2{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
}

.senter{ text-align: center;
  font-family: 'Dancing Script', cursive;
  font-size: 6vw;
letter-spacing:0.2em;
padding-top: 30%;
}
h2{ text-align: center;
  font-family:'Shippori Mincho', serif;
  font-size: 2.5vw;
  padding-top: 2%;
  padding-bottom: 2%;
  
}


#yoyaku{margin: 0 auto;
  width: 90%;
  border-bottom: 1px solid #AE8C78;
}
.yoyaku{font-family: 'Shippori Mincho', serif;

  font-size: 25px;
  margin: 5% auto;
}
#yoyaku2{margin: 0 auto;
  /* width: 40%; */
 text-align: center;
 font-family:  'Shippori Mincho', serif;
}
#yoyaku2 .yo{
  margin: 5% auto;
  width: 70%;
  height:120px;
  line-height:120px;
   font-size: 22px;
 background-color: #4C4234;
 }
.yo a{
  color: #fff;
  text-decoration: none;
}
.yo:hover {
  opacity: 0.5;
}

#yoyaku2 .ya{
  margin: 5% auto;
  width: 70%;
  height:120px;
  line-height:120px;
   font-size: 22px;
 background-color: #00b900;
 }
.ya a{
  color: #fff;
  text-decoration: none;
}
.ya:hover {
  opacity: 0.5;
}
#yoyaku2 .ku{
  margin: 0 auto;
  width: 90%;
   font-size: 40px;
   margin-bottom: 5%;
 }
.ku a{
  color: #caa353;
  font-weight: bold;
  text-decoration: none;
}
 .ku:hover {
  opacity: 0.5;
} 

#yoya{margin: 0 auto;
  width: 90%;
  border-bottom: 1px solid #AE8C78;
}
.yoya{font-family: 'Shippori Mincho B1', serif;
  font-size: 30px;
  margin: 5% auto;
}
#copy{
  background-color:#AE8C78;
  text-align: center;
   width:100%;
    height:30px;
    font-family: 'Shippori Mincho B1', serif;
    padding-bottom: 14%;
    
} 
#copy small{
  font-size: 3.3vw;
  color:#ffffff ;
  line-height:30px;
} 
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400);

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
  color: #bbb5af;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  color: #bbb5af;
}

input::placeholder, textarea::placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::placeholder, textarea:focus:placeholder {
  color: #bbb5af;
}

input::-ms-placeholder, textarea::-ms-placeholder {
  color: #aca49c;
  font-size: 0.875em;
}

input:focus::-ms-placeholder, textarea:focus::-ms-placeholder {
  color: #bbb5af;
}

/* on hover placeholder */

input:hover::-webkit-input-placeholder, textarea:hover::-webkit-input-placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::-webkit-input-placeholder, textarea:hover:focus::-webkit-input-placeholder {
  color: #cbc6c1;
}

input:hover::-moz-placeholder, textarea:hover::-moz-placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::-moz-placeholder, textarea:hover:focus::-moz-placeholder {
  color: #cbc6c1;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::placeholder, textarea:hover:focus::placeholder {
  color: #cbc6c1;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #e2dedb;
  font-size: 0.875em;
}

input:hover:focus::-ms-placeholder, textarea:hover::focus:-ms-placeholder {
  color: #cbc6c1;
}

/* body {
  font-family: 'Lato', sans-serif;
  /* background: #e2dedb;
  color: #b3aca7; 
}

header {
  position: relative;
  margin: 100px 0 25px 0;
  font-size: 2.3em;
  text-align: center;
  letter-spacing: 7px;
}*/

#form {
  position: relative;
  width: 300px;
  margin: 5% auto 0 auto;
}

input {
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  width: 270px;
  height: 50px;
  padding: 0px 15px 0px 15px;
  
  background: transparent;
  outline: none;
  color: #726659;
  
  border: solid 1px #b3aca7;
  border-bottom: none;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

input:hover {
  background: #b3aca7;
  color: #e2dedb;
}

textarea {
  width: 270px;
  max-width: 270px;
  height: 110px;
  max-height: 110px;
  padding: 15px;
  
  background: transparent;
  outline: none;
  
  color: #726659;
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  
  border: solid 1px #b3aca7;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: #b3aca7;
  color: #e2dedb;
}

#submit {
  width: 302px;
  
  padding: 0;
  margin: -5px 0px 0px 0px;
  
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  color: #b3aca7;
  
  outline:none;
  cursor: pointer;
  
  border: solid 1px #b3aca7;
  border-top: none;
}

#submit:hover {
  color: #e2dedb;
}
.pura{margin: 0 auto;
  color: #666;
  font-family: 'Shippori Mincho B1', serif;
  width: 300px;
  font-size: 10px;
  padding-bottom: 2%;
  padding-top: 1%;
}
.test {
  font-family: 'Shippori Mincho', serif;
  margin: 5% auto;
  text-align:center;
  width: 85%;

  height:  600px;

  overflow: scroll;
  overflow-x: hidden;
  /* border: #666 2px solid; */
}
.test  dl dd, .test  p {
  margin-bottom: 15px;
  line-height: 1.7;
  font-size: 3vw;
  text-align: justify;
  text-justify: auto;
  font-feature-settings: "palt";
}
.test dl dt {
  padding: 15px;
  margin-bottom: 20px;
  background: #eae9e7;
  border-left: solid 5px #676767;
  font-size: 3vw;
  text-align: left;
  font-weight: bold;
}

}